<?xml version="1.0" encoding="utf-8"?>
<animation fade_type="soft">
    <frames>
        <frame name="Cowfish_0" file="resources/images/animation/12-Underwater-ho/Cowfish_Back/Underwater_Cowfish_0.png"/>
        <frame name="Cowfish_1" file="resources/images/animation/12-Underwater-ho/Cowfish_Back/Underwater_Cowfish_1.png"/>
        <frame name="Cowfish_2" file="resources/images/animation/12-Underwater-ho/Cowfish_Back/Underwater_Cowfish_2.png"/>
        <frame name="Cowfish_3" file="resources/images/animation/12-Underwater-ho/Cowfish_Back/Underwater_Cowfish_3.png"/>
		<frame name="Cowfish_4" file="resources/images/animation/12-Underwater-ho/Cowfish_Back/Underwater_Cowfish_4.png"/>
		<!--frame name="Cowfish_5" file="resources/images/animation/12-Underwater-ho/Cowfish_Back/Underwater_Cowfish_5.png"/-->
		<frame name="Cowfish_6" file="resources/images/animation/12-Underwater-ho/Cowfish_Back/Underwater_Cowfish_6.png"/>
		<frame name="Cowfish_7" file="resources/images/animation/12-Underwater-ho/Cowfish_Back/Underwater_Cowfish_7.png"/>		
    </frames>
    <sequences>
        <sequence name="Cowfish_Back">
            <frame name="Cowfish_0" time="100"/>
            <frame name="Cowfish_1" time="100"/>
            <frame name="Cowfish_2" time="100"/>
            <frame name="Cowfish_3" time="100"/>
            <frame name="Cowfish_4" time="100"/>
            <!--frame name="Cowfish_5" time="100"/-->
            <frame name="Cowfish_6" time="100"/>
            <frame name="Cowfish_7" time="100"/>
            <frame name="Cowfish_6" time="100"/>
            <!--frame name="Cowfish_5" time="100"/-->												
			<frame name="Cowfish_4" time="100"/>
			<frame name="Cowfish_3" time="100"/>
            <frame name="Cowfish_2" time="100"/>
            <frame name="Cowfish_1" time="100"/>
        </sequence>
    </sequences>
</animation>
